How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-puppet-4.x"
  config.vm.box_version = "7.7.0"
end
vagrant init visibilityspots/centos-7.x-puppet-4.x \
  --box-version 7.7.0
vagrant up

This version was created over 4 years ago.

Updated packages:

  • GeoIP.x86_64 - 1.5.0-14.el7
  • audit-libs.x86_64 - 2.8.5-4.el7
  • augeas-libs.x86_64 - 1.4.0-9.el7
  • bash.x86_64 - 4.2.46-33.el7
  • bind-libs-lite.x86_64 - 32:9.11.4-9.P2.el7
  • bind-license.noarch - 32:9.11.4-9.P2.el7
  • binutils.x86_64 - 2.27-41.base.el7
  • centos-release.x86_64 - 7-7.1908.0.el7.centos
  • coreutils.x86_64 - 8.22-24.el7
  • cronie.x86_64 - 1.4.11-23.el7
  • cronie-anacron.x86_64 - 1.4.11-23.el7
  • cryptsetup-libs.x86_64 - 2.0.3-5.el7
  • curl.x86_64 - 7.29.0-54.el7
  • device-mapper.x86_64 - 7:1.02.158-2.el7
  • device-mapper-libs.x86_64 - 7:1.02.158-2.el7
  • dhclient.x86_64 - 12:4.2.5-77.el7.centos
  • dhcp-common.x86_64 - 12:4.2.5-77.el7.centos
  • dhcp-libs.x86_64 - 12:4.2.5-77.el7.centos
  • diffutils.x86_64 - 3.3-5.el7
  • dmidecode.x86_64 - 1:3.2-3.el7
  • dracut.x86_64 - 033-564.el7
  • elfutils-default-yama-scope.noarch - 0.176-2.el7
  • elfutils-libelf.x86_64 - 0.176-2.el7
  • elfutils-libs.x86_64 - 0.176-2.el7
  • glib2.x86_64 - 2.56.1-5.el7
  • glibc.x86_64 - 2.17-292.el7
  • glibc-common.x86_64 - 2.17-292.el7
  • gpm-libs.x86_64 - 1.20.7-6.el7
  • hwdata.x86_64 - 0.252-9.3.el7
  • initscripts.x86_64 - 9.49.47-1.el7
  • iproute.x86_64 - 4.11.0-25.el7
  • iptables.x86_64 - 1.4.21-33.el7
  • kmod.x86_64 - 20-25.el7
  • kmod-libs.x86_64 - 20-25.el7
  • kpartx.x86_64 - 0.4.9-127.el7
  • krb5-libs.x86_64 - 1.15.1-37.el7_7.2
  • libblkid.x86_64 - 2.23.2-61.el7
  • libcap.x86_64 - 2.22-10.el7
  • libcom_err.x86_64 - 1.42.9-16.el7
  • libcurl.x86_64 - 7.29.0-54.el7
  • libdb.x86_64 - 5.3.21-25.el7
  • libdb-utils.x86_64 - 5.3.21-25.el7
  • libgcc.x86_64 - 4.8.5-39.el7
  • libmount.x86_64 - 2.23.2-61.el7
  • libsmartcols.x86_64 - 2.23.2-61.el7
  • libssh2.x86_64 - 1.8.0-3.el7
  • libstdc++.x86_64 - 4.8.5-39.el7
  • libuuid.x86_64 - 2.23.2-61.el7
  • lz4.x86_64 - 1.7.5-3.el7
  • net-tools.x86_64 - 2.0-0.25.20131004git.el7
  • nspr.x86_64 - 4.21.0-1.el7
  • nss.x86_64 - 3.44.0-4.el7
  • nss-pem.x86_64 - 1.0.3-7.el7
  • nss-softokn.x86_64 - 3.44.0-5.el7
  • nss-softokn-freebl.x86_64 - 3.44.0-5.el7
  • nss-sysinit.x86_64 - 3.44.0-4.el7
  • nss-tools.x86_64 - 3.44.0-4.el7
  • nss-util.x86_64 - 3.44.0-3.el7
  • openssh.x86_64 - 7.4p1-21.el7
  • openssh-clients.x86_64 - 7.4p1-21.el7
  • openssh-server.x86_64 - 7.4p1-21.el7
  • openssl-libs.x86_64 - 1:1.0.2k-19.el7
  • passwd.x86_64 - 0.79-5.el7
  • policycoreutils.x86_64 - 2.5-33.el7
  • procps-ng.x86_64 - 3.3.10-26.el7
  • python.x86_64 - 2.7.5-86.el7
  • python-libs.x86_64 - 2.7.5-86.el7
  • readline.x86_64 - 6.2-11.el7
  • rpm.x86_64 - 4.11.3-40.el7
  • rpm-build-libs.x86_64 - 4.11.3-40.el7
  • rpm-libs.x86_64 - 4.11.3-40.el7
  • rpm-python.x86_64 - 4.11.3-40.el7
  • rsyslog.x86_64 - 8.24.0-41.el7_7
  • ruby.x86_64 - 2.0.0.648-36.el7
  • ruby-irb.noarch - 2.0.0.648-36.el7
  • ruby-libs.x86_64 - 2.0.0.648-36.el7
  • rubygem-bigdecimal.x86_64 - 1.2.0-36.el7
  • rubygem-io-console.x86_64 - 0.4.2-36.el7
  • rubygem-json.x86_64 - 1.7.7-36.el7
  • rubygem-psych.x86_64 - 2.0.0-36.el7
  • rubygem-rdoc.noarch - 4.0.0-36.el7
  • rubygems.noarch - 2.0.14.1-36.el7
  • shadow-utils.x86_64 - 2:4.6-5.el7
  • sudo.x86_64 - 1.8.23-4.el7
  • systemd.x86_64 - 219-67.el7_7.1
  • systemd-libs.x86_64 - 219-67.el7_7.1
  • util-linux.x86_64 - 2.23.2-61.el7
  • vim-common.x86_64 - 2:7.4.629-6.el7
  • vim-enhanced.x86_64 - 2:7.4.629-6.el7
  • vim-filesystem.x86_64 - 2:7.4.629-6.el7
  • vim-minimal.x86_64 - 2:7.4.629-6.el7
  • yum.noarch - 3.4.3-163.el7.centos
  • yum-plugin-fastestmirror.noarch - 1.1.31-52.el7
1 provider for this version.
  • lxc
    unknown Externally hosted (vagrantcloud.visibilityspots.org)